Subject: Tips on finding queen?

From: [email-masked] (Steve Crumley)
Date: 17 Aug 1994 12:42:50 -0400

This is my second year of beekeeping and I'm still having trouble
locating the queen.  I know what she looks like, and sometimes when
I am working a hive (I have 4) I will see her, but I can't just 
go into a hive and find her whenever I want to.  This fall I need
to re-queen 2 hives (captured swarms) so I need some tips on how
to find the elusive little lady.
Thanks
 -Steve Crumley  (Louisburg NC)

---

From: [email-masked] (John E. Fox)
Date: 19 Aug 1994 12:18:03 GMT

> -Steve Crumley  (Louisburg NC)

I find it hard to see the queen as well, although I rarely specifically look for her
The queen tends to shun the light so if you keep half of the brood chamber covered
she will tend to be in that half. You can also mark the queen with paint, in the UK
there is a colour coding system so you can tell her age. The paint helps
to find the queen as well. I once spent an hour trying to find a marked queen without
success, put all the frames back in place and while wondering what to do, saw the queen
going over the top of the frames.
The queen is rarely on the outer frames so you can take these out of the hive,
it makes for fewer frames to look through

---

From: [email-masked] (M.C. Rendina )
Date: 20 Aug 1994 05:14:29 GMT

>go into a hive and find her whenever I want to.  This fall I need

One tip the state  bee inspector gave me when I was a beekeeping young-un:
The queen has longer legs than the rest of the bees and may stand out 
vertically.  I.e., before you take the frame out, look down at it--if she's
on the open side, she may pop out at you.  Look down from the top.  Got it?
I thought he was crazy, but it did help me spot her a few times.

I really want to get back into keeping.  There's nothing like finding a queen
the size of your pinky filling frame after frame with eggs.

Mark

---

From: [email-masked] (Adam Finkelstein)
Date: Mon, 22 Aug 1994 23:32:43 GMT

>the size of your pinky filling frame after frame with eggs.

 Ha! But do they make honey?
:)
Adam
-- 
============================================================================
 Adam Finkelstein   [email-masked]     [email-masked]     
===============================================   |Bees To Please|   =======

From  Tue Aug 23 23:45:06 EDT 1994
Article: 719 of sci.agriculture.beekeeping
Newsgroups: sci.agriculture.beekeeping
Path: bigblue.oit.unc.edu!concert!news-feed-1.peachnet.edu!emory!swrinde!pipex!warwick!nott-cs!lut.ac.uk!mac-cd06.lut.ac.uk!user
From:  (Steve Birchall)
Subject: Angry colonies
Sender: [email-masked] (Usenet-News)
Message-ID: <[email-masked]>
Date: Tue, 23 Aug 1994 11:10:16 GMT
Nntp-Posting-Host: mac-cd06.lut.ac.uk
Organization: Loughborough University, UK.
Followup-To: sci.agriculture.beekeeping
Lines: 12

Several years ago I used to work on a UK honey farm (1500 colonies). Some
of the yards that we had used to be of vicious temperament - this seemed to
be due to the location and not the colonies, as these were cycled round
from season to season. These yards were not fun to work and full kit was
required, whereas a pair of shorts and a veil (optional - the veil that
is!) were all that would be required in a yard a few miles away on the same
day. 
One way around this problem that was employed by the older hands in the
30's thro' to the 50's was to grow  hemp plants on these yards and to keep
dried hemp leaves for burning in the smokers to pacify the bees.
Apparently, this worked well but for obvious reasons the practice was
discontinued when hemp became notorious in more recent years.

---

From: [email-masked] (Malcolm Roe)
Date: Tue, 23 Aug 1994 13:09:30 GMT

>to find the elusive little lady.

The best time to look for the queen is when there are the least number
of other bees present.  Ideally, this means early afternoon on a warm
spring day.  It should be warm both to encourage the maximum number of
bees to leave the hive and to avoid chilling the brood.  (You are likely
to have the hive open for some time.)  The number of adult bees is at a
minimum in spring.  Obviously now is not the best time of year but you
should still try to choose a warm afternoon for the search.

In spite of what people say about where to find the queen, in practice
she can be almost anywhere.  This is because of the disturbance you
have created by opening the brood nest.  If you have a double
brood chamber you'll have to search both boxes.  I take the first
frame out and, after checking for the queen, put it to one side.  This
means I can keep a gap between the searched and unsearched frames as
I work my way from one to the next.  I lift each frame out and the
first thing I do is to run my eyes around the edges to check she isn't
nipping round to the back of the frame.  I then scan the surface of the
comb, turn the frame over, check the edges again and scan the other
side.  I check all frames but pay particular attention to frames with
brood.  The queen moves more slowly and methodically than the workers.
Sometimes you can see the retinue around her but don't count on it due
to the chaos you have provoked by opening the hive.

What happens if you get to the last frame and haven't found the queen?
You go through them a second time.  If you still haven't found her then
it's probably better to give up and try again another day.

A variation on the above that I've sometimes found useful is to use
another brood box (or even a cardboard box) to temporarily hold the
frames after I have checked them.  Sometimes the queen manages to get
onto a 'checked' frame by crossing the gap.  This method prevents her
doing that.

Finally, you can sieve the bees through a queen excluder.  This is
rather brutal but is useful as a last resort.

There is also a method of requeening without finding the queen due
to Nick Wallingford.  If I can find a copy I'll post it here.

I'm a great believer in marking queens.  You've only got to go
through the whole business of finding her once then.  Subsequently
she's so much easier to find.

-- 
Malcolm Roe                            Phone  :  +44 442 230000 ext 5104
Crosfield Electronics Ltd              Fax    :  +44 442 232301
Hemel Hempstead, Herts. HP2 7RH, UK    E-mail :  [email-masked] 
------------------------------------------------------------------------

---

From: [email-masked] (David J. Harry)
Date: Wed, 24 Aug 1994 00:20:23 GMT

>to Nick Wallingford.  If I can find a copy I'll post it here.

I read this method and it sounds very intriguing.  However, you end up with 
the hive contents distributed into three full-depth supers.  It isn't exactly 
clear how Mr. Wallingford consolidates this back into two boxes.  I emailed 
him about his method, but never got a response.  Has anyone tried this?  If 
so, how do you reduce the hive to two boxes?  I'm considering trying this next 
spring on two hives that need requeening.

---

From: [email-masked] (Malcolm Roe)
Date: Wed, 24 Aug 1994 13:43:57 GMT

>spring on two hives that need requeening.

Reducing the number of boxes is necessary whenever you unite colonies
for whatever reason.  If there are sufficient frames without brood you
can simply take them away and put the rest of the frames back into one
(or two) boxes.  Unfortunately, life isn't usually that simple.  There
are normally too many frames with brood.  In that case it's easier if
you can find the queen - a good reason for marking her.  Put the box(es)
you want to retain plus the queen on the floor.  Put on a queen excluder
and then add the extra brood box(es) followed by any supers.  Arrange
for the box(es) above the queen excluder to include all the frames
without brood, any old or defective frames you would like to take out of
service and then make up the numbers with any other frames.  Come back
in about 3 weeks time and all the brood above the excluder should have
emerged.  You will probably find quite a lot of honey there.  You can
leave that untill it's capped and extract it or use the frames for
making nuclei or re-enforcing weak hives.

What if you can't find the queen?  That's quite likely if you've been
using Nick Wallingford's requeening method!  Well, put all the boxes
together but split them into two with a queen excluder.  (You'll need
another excluder under the honey supers as well.)  Come back at least
4 days later and go through the boxes looking for eggs.  When you find
them you know which side of the excluder the queen is.  You can now
reorganise the hive to get the box(es) with the queen at the bottom
fillowed by a queen excluder, more brood boxes and so on.  Then just
continue as in the first method, above.

---

From: [email-masked] (Aaron Morris)
Date: Wed, 24 Aug 94 08:17:26 EDT

In article <[email-masked]>
[email-masked] (Malcolm Roe) writes:
 
>...
 
I retrieved a copy of Nick's posting from BEE-L LOG9403 .
/Aa
 
Date:         Sun, 13 Mar 1994 15:08:00 +1300
Reply-To:     Discussion of Bee Biology <[email-masked]>
Sender:       Discussion of Bee Biology <[email-masked]>
From:         [email-masked]
Subject:      Requeening without finding the queen
 
Summary:  Description of requeening a hive without having to look
for the old queen.  Variation of an article that orginally
appeared in the Beginners Notes column of the NZ Beekeeper
several years ago.
 
REQUEENING WITHOUT LOOKING FOR THE QUEEN by Nick Wallingford
 
One of the big stumbling blocks for many beginner beekeepers is
that problem of how do you actually get the queen into the hive.
The fundamentals -- the colony should be queenless, it should be
well fed and it should have young bees emerging.
 
How do you actually go about doing it?  Most books tell you
simply to find the old queen, kill her, and introduce your young
queen in the mailing cage she came in.  Fine, you think.  Until
you go out to look through your (strong) (aggressive) (agitated)
colony for the queen.  And knowing that you have your valuable,
newly-arrived queen sitting in the house just waiting to be
installed!
 
So this message will be mostly devoted to giving you a method of
introducing new queens to your hives without ever having to look
for the old queen.  And like any such system, it is not
foolproof.  It works for me and for many other beekeepers, but if
it doesn't for you, first make sure you are following directions.
Then consider special problems you might have, especially as they
relate to the 'golden rules' of queenless, well-fed, with plenty
of young bees.
 
The system I will describe is not new, and it was not my idea.
It's a combination of all sorts of ideas.  Its the sort of
management technique that develops when you have a fair idea of
what you want to do, but you're not sure how.  Then, rather than
just making up your system, you sit back and think about bee
behaviour and try to work effectively within the bounds of the
ways bees will *usually* respond to certain stimuli.
 
The object of the system is to create a nucleus colony on top of
the old colony.  I wanted a system that could be easily used by
hobbyist or commercial beekeeper alike, without ever looking for
the queen.  It should be versatile, both in being able to deal
with colonies of differing strengths and with end results.  That
is, the resulting nucleus, or top, can be used to re-queen with
or to start a new colony.  The method should use a minimum of
extra equipment, and no exotic or complicated gadgets (much as I
like them...)
 
They are based around beekeeping systems that use two full depth
brood chambers for most of the year.  The system introduces a
third box, which is of the same depth as the brood chamber boxes.
After all is complete, you'll want to work this extra box 'out',
especially if you (1) use different depth boxes for
storing/extracting surplus and/or (2) you are particular about
using white comb only (never used for brood rearing) as honey
supers.
 
The only 'extra' piece of equipment needed is a split board, also
known as a division board.  To those of you who may not know what
that is, it is simply a hive mat (inner cover) that has had a
notch cut out of the rim on one side so as to form an entrance
for a colony set above it.  The notch can be anywhere from 20 to
100 mm wide; I prefer to have mine about 50 mm, making it large
enough for a fairly strong unit but still small enough that the
bees can protect it while the colony is still small.
 
I have modified the inner covers on all of my hives in this
manner.  Just to try something new this last autumn, I turned
them over on my hives in an effort to give some sort of upper
ventilation.  I'm not really sure how much good it did.
 
You will also need a queen excluder.  As I have one of these for
each hive as a matter of course, that is no problem. One last
piece of equipment needed will be another box of drawn comb.
 
Now, after all that prelude, let's see how the system works.  For
the sake of beginning, let us assume that it is springtime and
your colony is housed in two boxes and you want to simply
re-queen it.  As you'll see later, you have other options, but
let's start from this basic case.
 
When you open your hive, you'll find most of the brood and bees
in the upper box.  Remove three frames of brood, both sealed and
unsealed, from the centre of the brood nest.  Take a glance over
them first to see if you can spot the queen.  Now that you're
starting on a method that means you don't have to find her, its
amazing how often you will!  Then shake all of the bees off of
them, back into the colony.
 
You needn't shake off every last one of them, so long as you are
sure that the queen is not one of the bees remaining. Now, place
these three frames into the middle of the box of combs you have
brought with you.
 
If there are plenty of stores in the parent colony, take two good
frames of honey, shake the bees from them, and place them in the
new box with the three frames of brood.  If there is not much
honey in the hive, you will have to feed either the parent hive,
the nucleus, or in the worst case, both.
 
Now, you can start to re-build the hive.  Replace all the frames
you have taken from the parent colony with empty combs, doing
your best not to split the brood nest if possible.  On top of
this second box, place the queen excluder.  On top of the
excluder, place the new box containing the brood and honey that
has had the bees shaken from them.
 
Put the lid on the hive and go away.  Think about what you have
just done.  You have lifted brood and bees above the excluder.
What is going to happen to the brood up there?  The pheromones it
gives off will attract nurse bees that are down in the main hive
up to it.  Combining that with the frames of honey, the third box
that you have added has quite a 'pull' to bring bees up into it.
 
But remember, there is a queen excluder between the boxes, so
there is no way the old queen can come up there.
 
After about 20 minutes, if you go back to the hive and lift the
lid, you will find that enough bees have come up into the nucleus
to take care of the brood, defend the colony and take care of
your new queen.
 
All you have to do now is replace the queen excluder with the
division board and presto!  You have your nucleus colony ready
for introducing the young queen.  It is queenless (because the
queen couldn't come up through the excluder).  It has plenty of
young bees (because they have come up to take care of the brood
you lifted).  And it has plenty of food (because you provided
them with two frames of honey).  All the conditions have been met
for ideal queen introduction.  You can expect that some of the
bees will drift back to the main colony, but the young bees
taking care of the brood will most likely remain - the new unit
shouldn't drop in bee strength too drastically.
 
This system could be used on a larger number of hives.  By the
time the beekeeper has worked through the yard, shaking bees from
brood and honey to lift into the new box, the first hive would
have been left long enough for the bees to come up.
 
Introduce your young queen into the top and wait a week. Don't
disturb them in this time if at all possible; until the new queen
is established and laying fully, the bees haven't really fully
accepted her.  Disturb them during this period and it is possible
for them to turn on her.
 
After a week, you will have a parent colony on the bottom, only
slightly reduced in strength by the bees, brood and honey you
took.  And you will have a nucleus colony headed by a young queen
above the split board, all set for your next decision.
 
You can either use it to re-queen the parent colony, or you could
place it on its own floor to use for increasing your colony
numbers.  If you choose the second option, it would be best if
you actually moved it several miles away to avoid the loss of
field strength through drifting.
 
If you want to re-queen the parent colony, you could now go
through it, looking for the old queen, preparing to unite the two
colonies by replacing the split board with a sheet of newspaper
for them to chew their way through. But that would defeat the
whole point, wouldn't it?  We're supposed to be doing this
without ever looking for a queen, aren't we?
 
If you can go through and find the old queen, aided by any
tricks/knacks you might have to quickly locate queens, so much
the better.  You're certain of results then.
 
But, believe it or not, you have the odds of success heavily in
your favour if you simply newspaper the two units together
without looking for the old queen at all.  In almost 90% of the
cases, if you unite two colonies with the young queen on the top
of an old queen, the young queen will be left to head the
resulting hive.
 
Why this happens is open to argument.  Some beekeepers will tell
you that the bees always select the best of the two queens. I
doubt that.  My explanation goes along the lines of the young
queen's bees are confined in the top box when you replace the
split board with newspaper.  As well, her field bees returning
cannot use their normal entrance, the slot on the split board.
They then drift down to the main colony entrance.  As they are
foragers returning with a load, they will be accepted without
causing outrageous fighting at the hive entrance.  I think the
old queen is then probably killed by the 'scissor' effect of bees
foreign to her coming at her from both directions - down as the
bees confined above the newspaper chew through and move down in
the hive, and up by the foragers from the top unit coming in
through the bottom entrance and finding a 'strange' queen in
'their' hive.
 
It has certainly worked for me, and if the thought of trying to
find queens is an impossible one for you, the system might be
worth considering.  You might just want to experiment with it to
see if the time savings will repay the small amount of
uncertainty involved.
 
It's not the answer to all of a beekeepers problems, but it just
gives you an idea how by thinking a little bit about bee
behaviour, you can sort out your management system to make your
life a little easier while doing all you can in the interests of
maximum production.
 
-------------------------------------
          Nick Wallingford
 (East coast, N Island, New Zealand)
     Internet [email-masked]
-------------------------------------

---

From: [email-masked] (Adrian Graham DENT - Rodent)
Date: Fri, 26 Aug 1994 04:05:40 GMT

>locating the queen.  I know what she looks like, and sometimes when

In the discussion I have seen going on along this thread, I have not seen 
anyone mention that it usualy pays to check all the internal walls of the 
hive as well...
The first time I ever searched for a queen, I took out all the frames and 
shook them all of, and didn't find the queen anywhere.
A more experienced beekeeper came and offered his help, and he did exactly 
the same thing, then found her crawling into a corner to hide.  Once all 
the bees were on the wall surfaces rather than the frames, they clustered 
around the queen, making her that little bit more obvious.  One tip here....
don't do it this way with a single....the bees may be inclined to leave if 
all their combs dissapear....:->
I am intending to try the "strainer" method when summer arrives down here...
This requires attatching a Q.excluder to the bottom of an empty super, 
sitting this "strainer" on top of an empty (no frames) super, on top of the 
bottom box of the hive being "strained", with enough space to put in frames 
as they become emptied of bees.
The bees are then shaken from the frames into the empty strainer, and the 
workers will move through the Q.excluder onto the honey and brood below.
The queen, strangely enough, will not fit through the excluder....
:->  Note, the strainer should not be shaken to move the bees through, as 
this (apparently...I can't imagine why) upsets them.
IS THERE A SECTION IN THE FAQ about this????
Adrian (again he tries to be helpful...again the results are debateable)